* { margin:0; padding:0; position: relative;}
ul,li,ol {list-style: none;}
img {display:block;}
section,div,body{
    font-family: 'Noto Sans KR', sans-serif;
}
.box{
    width: 100%;
    height: 550px;
    background: url("paris_baguette_image/subpage-product/banner-product.jpg") no-repeat center center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;   
    margin-bottom: 200px;
}
.title{
    color:white;
    font-size: 60px;
    font-weight: 900;
    text-shadow: 1px 1px 8px rgba(0,0,0,0.3);
}

/* 내용 */
.section1{
    width: 100%;    
}
.item{
    height: 500px;
    width: 100%;
  
}
img{width:100%; height: 100%; object-fit: cover;}
.tit{  
    font-size: 100px;
    color:white;
    display: inline-block;
}
button{
    background-color: transparent;
    color: rgb(255, 255, 255);
    border: none;
    border-bottom: 2px solid rgb(255, 255, 255);
    /* position: absolute;
    top: 234px;
    right: 12%; */
    font-size: 30px;
    letter-spacing: -1px;
    padding: 5px 0px;
    cursor: pointer;
    margin-left: 50px;
    bottom: 30px;
}
.sub{
    position: absolute;
    top: 175px;
    right: 14%;   
}
.sub2{
    left:14%;
}



/* footer */
footer{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: rgb(87, 87, 87);     
}
footer .boxes{
    /* position: absolute;
    top: 15px;
    left: 30%; */
    /* border:1px solid yellow; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;  
}
footer .logo-orange{
    width: 150px;
    height: 150px;
}
footer .address{
    margin-top: 9px;
    text-align: center;
    line-height: 30px;
    color:white;
    text-transform: uppercase;
}
footer .use{
    color:white;
    font-size: 13px;
    cursor: pointer;
    margin-top: 30px;
    text-align: center;
}

footer .iconbox{
    display: flex;  
    /* border: 1px solid red;  */
    margin-right: 35px;
    position: absolute;
    top: 127px;
}
footer .iconbox i {
    font-size: 20px; 
    color:rgb(255, 255, 255);
    margin-right: 15px;
} 
footer .iconbox i:last-child {   
    margin-right: 0px;
} 
footer .iconbox1{
    left: 1%;
}
footer .iconbox2{
    right: -5.4%;
}

footer .cert{
    width: 100%;
    border-top: 1px solid gray;
    /* position: absolute; */
    bottom: -19px;
    /* left: 0; */
    /* border: 1px solid greenyellow; */
    padding: 15px 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .award{
    width: 70px; height: 32px; object-fit: cover;
    margin-right: 20px;
    filter: contrast(56%) brightness(90%);  
    /* left:  70px; */
}
footer .award:last-child{
    margin-right: 0px;  
}
footer .award-box{
    display: flex;
    justify-content: center; 
}